[Desktop Entry]
Encoding=UTF-8
Name=KAsteroids
Name[af]=Kasteroids
Name[ar]=لعبة الكويكبات (KAsteroids)
Name[bn]=কে-অ্যাস্টেরয়েড
Name[eo]=Asteroidoj
Name[hi]=के-एस्टरॉइड्स
Name[hr]=Asteroidi
Name[lv]=KAsteroīdi
Name[nb]=KAsteroider
Name[pl]=Asteroidy
Name[pt_BR]=KAsteróides
Name[ru]=Астероиды
Name[sv]=Kasteroids
Name[ta]=கேஅஸ்டராய்ட்ஸ்
Name[tg]=KАстероидҳо
Name[th]=ยิงอุกาบาต - K
Name[tr]=Göktaşları
Name[uz]=Астероидлар
Name[wa]=KAsteroyides
Name[zh_TW]=KAsteroids 小行星
MimeType=
Exec=kasteroids %i %m -caption "%c"
GenericName=Space Game
GenericName[bg]=Космическа игра
GenericName[bn]=মহাশূন্যের খেলা
GenericName[ca]=Joc de l'espai
GenericName[cs]=Vesmírná hra
GenericName[da]=Rumspil
GenericName[de]=Weltraumspiel
GenericName[es]=Juego espacial
GenericName[et]=Kosmoselahing
GenericName[fi]=Avaruuspeli
GenericName[fr]=Jeu dans l'espace
GenericName[he]=משחק חלל
GenericName[hu]=Űrhajós
GenericName[is]=Geimleikur
GenericName[it]=Gioco spaziale
GenericName[nb]=Romspill
GenericName[nl]=Ruimtespel
GenericName[nn]=Romspel
GenericName[pl]=Gra kosmiczna
GenericName[pt]=Jogo Espacial
GenericName[pt_BR]=Jogo espacial
GenericName[ru]=Космическая игра
GenericName[sk]=Vesmírna hra
GenericName[sl]=Vesoljska igra
GenericName[sr]=Свемирска игра
GenericName[sr@Latn]=Svemirska igra
GenericName[sv]=Rymdspel
GenericName[uk]=Космічна гра
GenericName[zh_CN]=空间游戏
Icon=kasteroids
Path=
DocPath=kasteroids/index.html
Type=Application
Terminal=false
X-KDE-StartupNotify=true
X-DCOP-ServiceType=Multi
Categories=Qt;KDE;Game;ArcadeGame;
